# Malay

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Malay : IetfLanguageCode (source)

#### Inheritors

BN
ID
MY
SG
Companion

## Types

BN
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object BN : IetfLanguageCode.Malay
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Malay
ID
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object ID : IetfLanguageCode.Malay
MY
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object MY : IetfLanguageCode.Malay
SG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object SG : IetfLanguageCode.Malay

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String